% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions_wrapper.R
\name{evaluate_population_prediction}
\alias{evaluate_population_prediction}
\title{evaluate_population_prediction}
\usage{
evaluate_population_prediction(model, parameters = NULL, dataset = NULL)
}
\arguments{
\item{model}{(Model) Pharmpy model}

\item{parameters}{(list) Optional list of parameters and values}

\item{dataset}{(data.frame) Optional dataset}
}
\value{
(data.frame) Population predictions
}
\description{
Evaluate the numeric population prediction

The prediction is evaluated at the current model parameter values
or optionally at the given parameter values.
The evaluation is done for each data record in the model dataset
or optionally using the dataset argument.

This function currently only support models without ODE systems
}
\examples{
\dontrun{
model <- load_example_model("pheno_linear")
evaluate_population_prediction(model)
}
}
\seealso{
evaluate_individual_prediction : Evaluate the individual prediction
}
